@charset "utf-8";
/* CSS Document */

/* ---bretteleben.de Simple Picture Slideshow--- */

.besps_holder {
}
.besps_slides {

}

.besps_slides div {
	background-color: #FFF2BD;
}

.besps_slides div img {
	height: 240px;
	border: solid 3px #FFE07F;
	margin:0;
	padding:0;
}
.besps_ctrls {	
}
.besps_ctrl_left a, .besps_ctrl_right a {
}

.besps_ctrl_left {
	margin:0;
	padding:0;
}
.besps_ctrl_right {
	padding:0;
	margin-top: 0px;

}
.besps_ctrl_left img, .besps_ctrl_right img {
	padding:0;
	border:none;
	margin: 0px 5px -3px 5px;
}
.besps_counter {
	font-size:10px;
	font-weight:bold;
	color:#FF8900;
	background:transparent;

}
.besps_caps {
	vertical-align:bottom;
	line-height:0;
	font-size:0;
	margin:0;
	padding:0;
}
.besps_caps div.bs_inside {
	visibility:visible;
	z-index:3;
	background:#fff;
	line-height:0;
	font-size:0;
	margin:0;
	padding:0;
	filter:alpha(opacity=60);
	opacity:0.60;
	border:none;
}
.besps_caps div.bs_outside {
	visibility:visible;
	z-index:3;
	border:none;
	line-height:0;
	font-size:0;
	margin:0;
	padding:0;
	width: 70%;
	margin-top: -13px
}
.besps_slides div a, .besps_slides div a:link, .besps_slides div a:visited, .besps_slides div a:focus, .besps_slides div a:hover, .besps_slides div a:active {
	text-decoration:none;
	line-height:12px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background:transparent;
	border:none;
}
.besps_caps div span {
	line-height:12px;
	font-size:12px;
	margin:3px;
	display:block;
	font-weight:bold;
	width: 70%;
	color:#676767;
}
.besps_caps div span + span {
	font-weight:normal;
	margin-bottom:5px;
	line-height:10px;
	font-size:10px;
}

.bs_outside {
}
div.bs_outside span {
	margin-left: 12px;
}
/* --- END --- */
